Re: Kernel 2.6.23 & madwifi

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Oct 31, 2007 8:04 PM, Renich Bon Ciric <[email protected]> wrote:
> I had trouble, when I upgraded to kernel 2.6.23, with madwifi. The
> module didn't load nor was loadable with modprobe.
>
> Maybe there's some bugs on the kmod-madwifi package. Anybody had the
> same?

You have to upgrade the kmod-madwifi package to the same level as the kernel.
I use the latest madwifi driver from madwifi.org and rebuild the rpms
every time I upgrade kernel packages.



> --
> Renich Bon Ciric <[email protected]>
> Woralelandia
>
> --
> fedora-list mailing list
> [email protected]
> To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
>


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux